@charset "utf-8";
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box
}
ul li {
	list-style:none
}
a {
	text-decoration:none
}
.clear {
	clear:both
}
img {
	padding:0;
	margin:0;
	border:0
}
.clearfix:before, .clearfix:after {
	content:" ";
	display:table
}
.clearfix:after {
	clear:both
}
body {
	font-family:"微软雅黑";
	font-size:14px;
}
header {
	width:100%;
	margin:0 auto;
	position:relative
}
input{
    border: none;
}
.container{
    width:1200px;
    margin:0 auto;
}
.daohang {
	display:block;
	width:100%;
	margin:0 auto;
	height:82px;
	clear:both;
}
.yx {
	float:left;
}
.yx a {
	display:block;
	padding-top:21px;
}
.yx img {
	width:100%;
	height:auto;
}
.navdaohang {
	float:right;
}
.menupc li {
	line-height: 38px;
    float: left;
    text-align: center;
    position: relative;
    margin-top: 22px;
}
.menupc li a {
	display:block;
	color:#4d4d4d;
	text-transform:capitalize;
	padding:0px 16px;
	font-size:16px;
	transition:.5s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	-o-transition:.3s;
}
.menupc li a:hover {
	color:#0a56ad;
	background:url(../images/navli.jpg) no-repeat bottom center;
}
.menupc li:hover a {
	color:#0a56ad;
	background:url(../images/navli.jpg) no-repeat bottom center;
}
.menupc li .current {
	color:#0a56ad;
	background:url(../images/navli.jpg) no-repeat bottom center;
}
.menupc ul {
	background-color:#0a56ad;
	position:absolute;
	display:none;
	left:0;
	overflow:hidden;
	z-index:999;
	width:100%;
}
.menupc ul li {
	float:none;
	position:static;
	text-align:center;
	background:0;
	line-height:35px;
	width:100%;
	margin-left:0px;
}
.menupc ul li a {
	display:block;
	font-size:14px;
	position:static;
	font-weight:normal;
	border:none;
	color:#fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	background:0;
	padding:0 10px;
}
.menupc ul li a:hover {
	background-color:#231815;
}
.menupc ul li .current {
	background-color:#231815;
}
.menupc .subnav {
	display:block;
}



/*手机导航*/
.phone-nav {
	position:absolute;
	font-size:30px;
	right:15px;
	top:0px;
	line-height:82px;
	display:none;
	color:#666;
}
.header a[href="#page"] {
	display:none!important;
}
.mm-opened .header a[href="#page"] {
	display:block!important;
}
.mm-opened .header a[href="#mmenu"] {
	display:none!important;
}
#mmenu {
	z-index:9999;
}
#mmenu li .home-search {
	float:left;
	margin-left:20px;
	width:90%;
	background-color:#fff;
	padding-left:0;
	overflow:hidden;
	margin-top:10px;
	position:relative
}
#mmenu li .home-search .keyword {
	text-align:left;
	border:0;
	box-shadow:0;
	border-radius:0;
	width:86%;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	-mz-border-radius:0;
	font-size:14px;
	color:#999;
	line-height:20px;
	vertical-align:top;
	padding:6px 86px 6px 10px;
	-webkit-appearance:none;
	background-color:#fff;
	border:1px solid #ccc
}
#mmenu li .home-search .keyword:focus {
	transition:border linear .2s, box-shadow linear .5s;
	-moz-transition:border linear .2s, -moz-box-shadow linear .5s;
	-webkit-transition:border linear .2s, -webkit-box-shadow linear .5s;
	outline:0;
	border:1px solid #0a78bc;
}
#mmenu li .home-search .btn-sub {
	top:0;
	border:0;
	right:0;
	color:#e20008;
	width:42px;
	height:34px;
	line-height:34px;
	text-align:center;
	position:absolute;
	cursor:pointer;
	border-radius:0;
	background:#0a78bc url(../images/search.png) no-repeat center center;
}
.container-fluid {
	margin-left:auto;
	margin-right:auto;
	padding:0 15px;
}

@media(max-width:1200px) {
	.phone-nav {
		display:block;
	}
	.navdaohang {
		display:none;
	}
}


/*第一part*/
.home-part1{
	width:100%;
	margin:30px auto 15px auto;
	overflow:hidden;
}
.part1_top{
	margin-bottom:20px;
	overflow:hidden;
}
.part1_top_fl{
	overflow:hidden;
	padding:0;
}
.index_title{
	border-bottom:1px solid #e4e4e4;
	overflow:hidden;
	line-height:30px;
}
.index_title p{
	float:left;
	font-size:16px;
	color:#000;
	font-weight:bold;
	border-bottom:1px solid #0a56ac;
	padding-bottom:5px;
}
.index_title span{
	float:right;
}
.index_title span a{
	color:#0a56ad;
}
.part1_fl_con{
	overflow:hidden;
	margin-top:10px;
}
.box{
	height:auto;
}
.box_top{
	line-height:34px;	
}
.box_topul{
	text-align:center;
}
.box_top li{
	float: left;
    margin-right: 5px;
	margin-bottom: 15px;
}
.box_top li a{
	display:block;
	color:#000;
	padding:0px 10px;
}
.box_top li a:hover{
	color:#fff;
	background-color:#0a56ad;
	border-radius:4px;
}
.box_top li .current{
	color:#fff;
	background-color:#0a56ad;
	border-radius:4px;
}
.all{
	position:relative;
	background-color:#0a56ad;
	border-radius:4px;
	color:#fff !important;
}
.all:after{
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    content: '';
    border-top-color: #0a56ad;
}
.box_bottom{
	overflow:hidden;
}
.box_bottom ul{	
	display:none;
}
.box_bottom li{
	overflow: hidden;
}
.project dl{
	margin-bottom:10px;
	overflow:hidden;
}
.project dl a{
	display:block;
	line-height:24px;
}
.project dl a dt{
	float:left;
	color:#7f7f7f;
	background:url(../images/li.jpg) no-repeat left center;
	padding-left:12px;
	width:70%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.project dl a dd{
	float:right;
	width:76px;
	font-size:12px;
	background-color:#0a56ad;
	color:#fff;
	text-align:center;
	border-radius:25px;
}
.project dl a:hover dt{
	color:#0a56ad;
}
.part1_top_fr{
	overflow:hidden;
	padding-right:0;
	padding-left:40px;
}
#tabs1{
	
}
.mian1_fl_title{
	border-bottom:1px solid #0a56ad;
	padding-bottom:12px;
	overflow:hidden;
}
.menu1box{
	
}
.menu1box a{
	float:right;
	font-size:12px;
	color:#ff6600;
	line-height:24px;
}
#menu1{
	float:left;
}
#menu1 li{
	cursor:pointer;
	color:#000;
	font-weight:bold;
	float:left;
	text-align:center;
	margin-right:14px;
	width:80px;
	font-size:16px;
	line-height:24px;
}
#menu1 li.hover{
	color: #0a56ad;
}
.main1box{
	clear:both;
	margin-top:10px;
	width:100%;
}
#main1 ul{
	display: none;
}
#main1 ul.block{
	display: block;
}
.mailform {
}
.mail {
	position:relative;
	border-bottom:1px solid #e2e2e2;
	margin-bottom:5px;
}
.mail label {
	float:left;
	color:#9a9a9a;
	position:absolute;
	left:0;
	top: 0;
}
.mail input {
	outline:none;
}
.mail a {
	float:right;
	width:32%;
	text-align:center;
	background-color:#44a1e9;
	font-size:16px;
	line-height:52px;
	color:#fff;
}
.dl {
}
.forminput3 {
	width:100%;
	padding-left:40px;
	line-height:19px;
	color:#cbcbcb;
	margin-bottom:10px;
	font-size:14px;
	border:none;
}
.mail2{
	position:relative;
	margin-top: 10px;
}
.mail2 a {
	float:right;
	width:32%;
	text-align:center;
	background-color:#44a1e9;
	font-size:14px;
	line-height:32px;
	color:#fff;
}
.mail2 button{
	float:right;
	width:32%;
	text-align:center;
	background-color:#44a1e9;
	font-size:14px;
	line-height:32px;
	color:#fff;
	border: none;
	cursor: pointer;
}
.forminput4 {
	width:60%;
	padding-left:60px;
	line-height:30px;
	border: 1px solid #ececec;
	color:#cbcbcb;
	background-color:#f8f8f8;
	margin-bottom:10px;
	font-size:14px;
}
.forminput5 {
	width:100%;
	height:35px;
	line-height:35px;
	cursor: pointer;
	background-color: #0a56ad;
	color: #fff;
	font-size:16px;
	border:none;
}

.talk {
	margin-top:20px;
	overflow:hidden;
	padding-left: 25%;
}
.talk a {
	float:left;
	display:block;
	font-size:14px;
	margin:0px 7px;
}
.mima{
	color:#0a56ad;
}
.chaxun {
	color:#44a1e9;
}

.part1_bottom{
	margin-bottom:20px;
	overflow:hidden;
}
.part1_bottom_fl{
	overflow:hidden;
	padding:0;
}
.part1_fl_cons{
	overflow:hidden;
	margin-top:10px;
}
.box1{
	height:auto;
}
.box_top1{
	line-height:34px;	
}
.box_topul1{
	text-align:center;
}
.box_top1 li{
	float: left;
    margin-right: 5px;
	margin-bottom: 15px;
}
.box_top1 li a{
	display:block;
	color:#000;
	padding:0px 10px;
}
.box_top1 li a:hover{
	color:#fff;
	background-color:#0a56ad;
	border-radius:4px;
}
.box_top1 li .current{
	color:#fff;
	background-color:#0a56ad;
	border-radius:4px;
}
.all{
	position:relative;
	background-color:#0a56ad;
	border-radius:4px;
	color:#fff !important;
}
.all:after{
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    content: '';
    border-top-color: #0a56ad;
}
.box_bottom1{
	overflow:hidden;
}
.box_bottom1 ul{	
	display:none;
}
.box_bottom li{
	overflow: hidden;
}
.bid{
	overflow:hidden;
}
.bids dl{
	margin-bottom:10px;
	overflow:hidden;
}
.bids dl dd{
	background:url(../images/li.jpg) no-repeat left center;
	padding-left:12px;
	line-height:24px;
	margin-bottom:10px;
}
.bids dl dd a{
	display:block;	
	color:#7f7f7f;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bids dl dd a:hover{
	color:#0a56ad;
}
.project dt em {
    color: #0a56ad;
    float: right;
    font-style: inherit;
}
.part1_bottom_fr{
	overflow:hidden;
	padding-right:0;
	padding-left:40px;
}
.index_title1{
	background-color:#f8f8f8;
	border:1px solid #e0e0e0;
	border-bottom:none;
	padding:15px 20px;
	overflow:hidden;
	line-height:24px;
}
.index_title1 p{
	float:left;
	color:#000;	
}
.index_title1 span{
	float:right;
}
.index_title1 span a{
	font-size:12px;
	color:#ff6600;
}
.part1_bottom_fr_con{
	padding:15px 20px;
	overflow:hidden;
	border:1px solid #ececec;
}
.part1_bottom_fr_con p{
	color:#727272;
	line-height:28px;
}

footer{
	width:100%;
	margin:0 auto;
}
.footer{
	width:100%;
	margin:0 auto;
	background-color:#ebebeb;
	padding-top:25px;
}
.footer_fl{
	margin-bottom:25px;
	overflow:hidden;
}
.footer_fl p{
	line-height:25px;
	color:#7f7f7f;
}
.footer_fr{
	margin-bottom:25px;
	overflow:hidden;
	padding:0;
}
.footer_fr p{
	line-height:25px;
	color:#858585;
	text-align: right;
	font-size:13px;
}
.footer_fr p a{
	color:#858585;
	font-size:13px;
}
.footer_fc{
	margin-bottom:25px;
}
.select {
	position:relative;
	float:left;
}
.select dt {
	color:#7f7f7f;
	font-size:14px;
	border-radius:5px;
	display:block;
	width:82px;
	line-height: 26px;
	background:url(../images/jian.png) no-repeat right center;
	cursor:pointer;
	margin-right:15px;
	position:relative;
	z-index:999;
	border:1px solid #bbb;
	padding-left:8px;
}
.select dd {
	position:absolute;
	left:0;
	top:-65px;
	border:1px solid #bbb;
	display:none;
	z-index: 9999;
}
.select dd ul {
	padding:4px;
	width:80px;
	max-height:250px;
	overflow:auto;
    background-color: #fff;
}
.select dd ul li{
	position: static;
}
.select dd ul li a {
	line-height:28px;
	display:block;
	color: #0a56ad;
	text-align: center;
}
.select1 {
	position:relative;
	float:left;
}
.select1 dt {
	color:#7f7f7f;
	font-size:14px;
	border-radius:5px;
	display:block;
	width:82px;
	line-height: 26px;
	background:url(../images/jian.png) no-repeat right center;
	cursor:pointer;
	margin-right:15px;
	position:relative;
	z-index:999;
	border:1px solid #bbb;
	padding-left:8px;
}
.select1 dd {
	position:absolute;
	left:0;
	top:-65px;
	border:1px solid #bbb;
	display:none;
	z-index: 999;
}
.select1 dd ul {
	padding:4px;
	width:80px;
	max-height:250px;
	overflow:auto;
    background-color: #fff;
}
.select1 dd ul li{
	position: static;
}
.select1 dd ul li a {
	line-height:28px;
	display:block;
	color: #0a56ad;
	text-align: center;
}

.kf{
	position:fixed;
	right:0;
	top:40%;
}
.kf li{
	background:url(../images/bg.png) repeat center center;
	width:145px;
	line-height:43px;
	border-radius:4px;
	margin-bottom:6px;
	overflow:hidden;
}
.kf li a{
	display:block;
	color:#fff;
	background:url(../images/qq.png) no-repeat 14px center;
	padding-left:43px;
	
}








@media(max-width:320px) {
	.mail a{
		font-size:12px;
	}
	.mail label{
		left: 10px;
	}
	.forminput3{
		padding-left: 45px;
	}
	.forminput4{
		padding-left: 45px;
	}
}

@media(max-width:414px) {
	
}
	
@media(max-width:700px) {
	
}


@media(max-width:768px) {	
	.footer_fr p{
		text-align:left;
	}
	.select dd{
		top:26px;
	}
	.select1 dd{
		top:26px;
	}
	.footer_fc{
		height:28px;
	}
	.select dd ul{
		background-color:#fff;
	}
	.select1 dd ul{
		background-color:#fff;
	}
	.kf{
		display:none;
	}
}
@media(max-width:1200px) {
    .container1{
        width:100%;
        margin:0 auto;
        padding-left:15px;
        padding-right:15px;
    }
	.part1_top_fl{
		padding-left:15px;
		padding-right:15px;
	}
	.part1_top_fr{
		padding-left:15px;
		padding-right:15px;
	}
	.part1_bottom_fl{
		padding-left:15px;
		padding-right:15px;
	}
	.part1_bottom_fr{
		padding-left:15px;
		padding-right:15px;
	}
	.footer_fr{
		padding-left:15px;
		padding-right:15px;
	}
}



/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:85px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-fpwd .i{width:20px;height:22px;margin-top:12px;margin-left:12px;background-image:url(../images/mm.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:50px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-fpwd{top:0;}
/*.suspension .d-fpwd .arrow{top: 16px;}*/
.suspension .d-fpwd .inner-box a{text-align: center;display: block;color: #ff0000;line-height: 25px;font-size: 16px;}
.suspension .d-service{top:34px;}
.suspension .d-service-phone{top:78px;}
.suspension .d-qrcode{top:122px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}





/*关于我们*/
.inner_ban {
    width:100%;
    margin:0 auto;
    min-height:133px;
    background:url(../images/inner_ban.jpg) no-repeat center center;
}
.inner_ban p {
    color:#fff;
    font-size:24px;
    font-weight:bold;
    float:left;
    margin-top:51px;
}
.inner_main {
    width:100%;
    margin:0 auto;
    margin-top:30px;
}
.inner_main_about{
    margin:20px auto;
    overflow:hidden;
}
.show_title {
    text-align: center;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 10px;
}
.show_title h3 {
    color: #0a56ad;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    font-weight:normal;
}
.show_title span {
    color:#828384;
    margin:0px 10px;
}
.show_content {
    margin:20px auto;
    line-height:25px;
    color:#838383;
    padding:0px 10px;
}
.show_content img {
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    height: auto;
}
.show_back {
    padding-top:20px;
    text-align: center;
}
.show_back a {
    text-decoration: none;
    color: #828384;
    padding-left: 20px;
    background:url(../images/return.jpg) no-repeat left center;
}
.show_back a:hover {
    text-decoration: none;
    color: #0a56ad;
}

/*信息公告*/
.inner_mainnews {
    width:100%;
    margin:0 auto;
}
.inner_news_top {
    width:100%;
    margin:0 auto;
    border-bottom:1px solid #ccc;
    min-height:50px;
    overflow:hidden;
}
.news_top {
    text-align:center;
}
.news_top li {
    display:inline-block;
    *float:none;
    *display:inline;
    zoom:1;
    text-align:center;
}
.news_top li a {
    display:block;
    background-color:#f2f2f2;
    color:#626262;
    padding:0px 25px;
    line-height:50px;
}
.news_top li a:hover {
    background-color:#0a56ad;
    color:#fff;
}
.news_top li .current {
    background-color:#0a56ad;
    color:#fff;
}
.inner_news_bottom{
    margin:30px 0px 0px 50px;
    overflow:hidden;
}
.inner_news_bottom li{
    padding-bottom: 30px;
    margin-bottom:30px;
    overflow:hidden;
    border-bottom:1px dashed #ccc;
}
.inner_news_bottom li a{
    display:block;
}
.newscon-fr-date{
    float: left;
    width: 150px;
}
.newscon-fr-date p{
    font-size: 18px;
    color: #616161;
}
.newscon-fr-detail{
    padding-left: 170px;
}
.newscon-fr-detail h3{
    color:#1b1b1b;
    font-size:16px;
    padding-bottom:8px;
    margin-bottom:5px;
    background:url(../images/newstitle.jpg) no-repeat bottom left;
}
.newscon-fr-detail p{
    font-size:14px;
    color:#767676;
    line-height:25px;
}
.inner_news_bottom li a:hover .newscon-fr-detail h3{
    color:#005aae;
}

/*分页*/
.pagination{
    text-align:center;
    padding:15px 0px 20px 0px;
    color:#666;
    clear:both;
}
.pagination a{
    display:inline-block ;
    color: #666;
    border:1px solid #D9D9D9;
    text-align: center;
    text-transform: capitalize;
    padding:0px 10px;
    line-height:28px;
    background-color:#fff;
    margin:0px 2px 10px 2px;
}
.pagination a:hover{
    color:#fff;
    background-color:#0a56ad;
    border:1px solid #0a56ad;
}
.pagination a.active {
    display: inline-block;
    color: #fff;
    background-color: #0a56ad;
    border: 1px solid #0a56ad;
}


/*新闻详情*/
.inner_con_newsshow {
    margin:20px auto;
    overflow:hidden;
}


/*忘记密码*/
.inner_main {
    width:100%;
    margin:0 auto;
    margin-top:30px;
}
.inner_fl {
    float:left;
    width:292px;
}
.inner_fl_1 {
    margin-bottom:20px;
    overflow:hidden;
}
.inner_fl_title {
    line-height:48px;
    width:292px;
    background-color:#0a56ac;
}
.inner_fl_title p {
    font-size:18px;
    font-weight:bold;
    color:#fff;
    background:url(../images/titleli.jpg) no-repeat 20px center;
    padding-left:35px;
}
.inner_fl_con {
    padding:20px;
    background-color:#f8f8f8;
    border:1px solid #f3f3f3;
}
.inner_fl_con li {
    line-height:35px;
}
.inner_fl_con li a {
    display:block;
    font-size:14px;
    color:#565656;
    background:url(../images/fl_li.png) no-repeat left center;
    padding-left:15px;
}
.inner_fl_con li a:hover {
    color:#0a56ac;
    background:url(../images/fl_lihover.png) no-repeat left center;
}
.inner_fl_2 {
    margin-bottom:20px;
    overflow:hidden;
}
.inner_fl_con p {
    line-height:35px;
    color:#565656;
    font-size:14px;
    padding-left:15px;
}
.inner_fl_con p span {
    color:#0a56ac;
}
.inner_fl_con p a {
    color:#0a56ac;
}
.inner_fl_3 {
    margin-bottom:50px;
    overflow:hidden;
}
.inner_fr {
    float:right;
    width:890px;
    border:1px solid #f3f2f2;
    margin-bottom:50px;
}
.inner_fr_title {
    margin:40px 0px;
    overflow:hidden;
}
.inner_fr_title h3 {
    font-size:24px;
    color:#565656;
    font-weight:bold;
    text-align:center;
}
.inner_fr_title p {
    line-height: 30px;
    color: #565656;
    margin-top: 30px;
    padding: 0px 25px;
}
.inner_fr_con {
    line-height:30px;
    color:#565656;
    padding:0px 25px 40px 25px;
}
.inner_fr_btn {
    margin-bottom:40px;
    overflow:hidden;
    text-align: center;
}

.form4 {
    color:#626262;
    font-size:16px;
    border-top:1px dashed #dadada;
    border-bottom:1px dashed #dadada;
    padding: 30px 0px;
}
.form4 tr, td {
    border:none;
}
.pwd {
    text-align:right;
    padding-right:25px;
}
.pwd1 {
    background-color:#fff;
    font-size: 14px;
    color: #0a56ad;
    width: 75%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 1%;
    margin-right: 1%;
    border: 1px solid #e4e4e4;
    height: 30px;
}
.pwdselect {
    width: 78%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left:1%;
    margin-right: 1%;
    border: 1px solid #e4e4e4;
    height: 30px;
    color: #0a56ad;
    outline: none;
    font-family: "微软雅黑";
}
.pwd2 input {
    background-color:#fafafa;
    font-size: 14px;
    color: #0a56ad;
    width: 45%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 1%;
    margin-right: 1%;
    border: 1px solid #e4e4e4;
    height: 30px;
    float: left;
}
.pwd2 a {
    float: left;
    width: 25%;
    text-align: center;
    background-color: #44a1e9;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    margin-left: 4%;
}
.pwd3 {
    background-color:#fff;
    font-size: 14px;
    color: #0a56ad;
    width: 25%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 1%;
    margin-right: 1%;
    border: 1px solid #e4e4e4;
    height: 30px;
}
.forgetpwd {
    margin-top:40px;
    text-align: center;
}
.forgetpwd input {
    outline: none;
    border: none;
    border-radius: 5px;
    padding: 10px 25px;
    font-size: 14px;
    color: #fff;
    margin: 0px 15px;
    cursor: pointer;
    font-weight: bold;
}
.ts2 {
    line-height: 45px;
    overflow: hidden;
}
.zxjy5 {
    margin-bottom: 10px;
    text-align: center;
}
.zxjy5 input {
    outline:none;
    border-radius:5px;
    padding:12px 25px;
    font-size: 14px;
    color:#fff;
    margin:0px 10px;
    cursor:pointer;
    font-weight:bold;
    border: none;
}
.btn1 {
    background-color: #0a56ac;
}

tr, td {
    line-height: 45px;
}



/*实名投诉*/
.zxjy1 {
    margin-bottom:30px;
}
.jyselect {
    width: 80%;
    padding-left:2%;
    padding-right:2%;
    margin-left:2%;
    margin-right:2%;
    border: 1px solid #83BEF2;
    height:30px;
    color:#fff;
    outline:none;
    background-color: #83BEF2;
    font-size: 16px;
    margin: 5px 0px;
    font-family: "微软雅黑";
}
.zxjy2 {
    margin-bottom:30px;
}
.bm4 {
    font-size:14px;
    color:#0a56ad;
    width: 88%;
    padding-left:3%;
    padding-right:3%;
    margin-left:3%;
    margin-right:3%;
    border: 1px solid #e4e4e4;
    height:30px;
    background-color:#fafafa;
}
.zxjy3 {
    margin-bottom:30px;
}
.zxjy3 a {
    color:#555;
    text-align:center;
    float:left;
    display:block;
    margin: 0px 9px;
    cursor:pointer;
}
.line {
    border:none;
}
.line td {
    border:none;
}
.line p {
    font-size:16px;
    color:#0a56ad;
}
.line a {
    display:block;
    color:#fff;
    background-color:#0a56ad;
    font-size:16px;
    border-radius: 5px;
    padding: 2px 20px;
    margin: 0;
    float: none;
    text-align: center;
    line-height: 25px;
}
.zxjy4 {
    margin-bottom:30px;
}
.zxjy4 a {
    color:#555;
    text-align:center;
    float:left;
    display:block;
    margin: 0px 9px;
}
.line1 {
    border:none;
}
.line1 td {
    border:none;
}
.line1 p {
    font-size:16px;
    color:#0a56ad;
}
.line1 a {
    display:block;
    color:#fff;
    background-color:#0a56ad;
    font-size:16px;
    border-radius: 5px;
    padding: 2px 20px;
    margin: 0;
    float: none;
    text-align: center;
    line-height: 25px;
    cursor:pointer;
}
table {
    border-collapse:collapse;
}
tr, td {
    border:1px solid #e4e4e4;
    line-height:45px;
}
.lan {
    background-color:#83bef2;
    color:#fff;
    font-size:16px;
    text-align:right;
    padding-right:25px;
}
.txt {
    color:#0a56ad;
    font-size:16px;
    padding-left:35px;
}
.txt a {
    color:#0a56ad;
    font-size:16px;
    text-decoration:underline;
}
input {
    outline:none;
}
.bmxq1_con tr p {
    line-height:30px;
    padding:35px;
    font-size:14px;
    color:#ff0000;
}
.bmxq2 {
    margin-bottom: 30px;
}
.slan {
    background-color:#0a56ad;
    font-size:24px;
    font-weight:bold;
    color:#fff;
    text-align:center;
    padding: 10px 0px;
}
.lan i {
    color:#ff0000;
    font-style:normal;
}
.bmxq2 tr p {
    line-height:30px;
    padding:35px;
    font-size:14px;
    color:#ff0000;
}
.bm {
    font-size:14px;
    color:#0a56ad;
    width: 96%;
    padding-left:1%;
    padding-right:1%;
    margin-left:1%;
    margin-right:1%;
    border: 1px solid #e4e4e4;
    height:30px;
    background-color:#fafafa;
}
.bm1 {
    font-size:14px;
    color:#0a56ad;
    width: 91.5%;
    padding-left:2%;
    padding-right:2%;
    margin-left:2%;
    margin-right:2%;
    border: 1px solid #e4e4e4;
    height:30px;
    background-color:#fafafa;
}
.bm2 {
    font-size:14px;
    color:#0a56ad;
    width: 75%;
    padding-left:2%;
    padding-right:2%;
    margin-left:2%;
    margin-right:2%;
    border: 1px solid #e4e4e4;
    height:30px;
    background-color:#fafafa;
}
.bmxq2 span {
    color: #0a56ad;
}
.upload {
    width:80px;
    height:25px;
    line-height:25px;
    background-color:#0a56ad;
    overflow:hidden;
    color: #fff;
    position:relative;
    padding: 5px 30px;
    border: 1px solid #ededed;
    text-align: center;
    margin-left: 2%;
}
.upload input {
    width: 100%;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}
.bmselect {
    width: 75%;
    padding-left:2%;
    padding-right:2%;
    margin-left:2%;
    margin-right:2%;
    border: 1px solid #e4e4e4;
    height:30px;
    color:#0a56ad;
    outline:none;
    font-family: "微软雅黑";
}
.bmselect1 {
    color:#0a56ad;
    width: 98%;
    padding-left:1%;
    padding-right:1%;
    margin-left:1%;
    margin-right:1%;
    border: 1px solid #e4e4e4;
    height:30px;
    outline:none;
    font-family: "微软雅黑";
}
.bmxq3 {
    margin-bottom: 30px;
}
.bmxq3 tr p {
    line-height:30px;
    padding:35px;
    font-size:14px;
    color:#ff0000;
}
.bmxq3 tr p a {
    color:#0a56ad;
    text-decoration:underline;
}
.bm3 {
    font-size:14px;
    color:#0a56ad;
    width: 70%;
    padding-left:2%;
    padding-right:2%;
    margin-left:2%;
    margin-right:2%;
    border: 1px solid #e4e4e4;
    height:30px;
    background-color:#fafafa;
}
.bmxq3 span {
    color: #0a56ad;
}
.bmxq3 i {
    color: #ff0000;
}
.bmxq4 {
    margin-bottom: 30px;
}
.bmxq5 {
    margin-bottom: 30px;
}
.upload1 {
    width:118px;
    height:37px;
    line-height:37px;
    background-color:#0a56ad;
    overflow:hidden;
    color: #fff;
    position:relative;
    border: 1px solid #ededed;
    text-align: center;
    margin-right: 1%;
    float: right;
    margin-top: 5px;
}
.upload1 input {
    width: 100%;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 37px;
}
.bmxq6 {
    margin-bottom: 30px;
}
.bmxq7 {
    margin-bottom: 30px;
}
.bmxq7 p {
    line-height:30px;
    padding: 15px 35px;
    font-size:14px;
    color:#0a56ad;
}
.bmxq8 {
    margin-bottom: 50px;
    text-align: center;
}
.bmxq8 input {
    outline:none;
    border-radius:5px;
    padding:5px 35px;
    font-size: 14px;
    color:#fff;
    margin:0px 15px;
    cursor:pointer;
    font-weight:bold;
    border: none;
}
.btn1 {
    background-color:#0a56ac;
}
.btn2 {
    background-color:#8a8b8d;
}



/*供方报名*/
.inner_bmxq_title {
    border-bottom:1px solid #dadada;
    padding-bottom: 10px;
}
.inner_bmxq_title h3 {
    font-size:18px;
    color:#0a56ad;
    font-weight:bold;
}
.inner_bmxq_con {
    margin-top:30px;
}
.bmxq1 {
    margin-bottom:30px;
}
.bmxq1 p {
    font-size:16px;
    color:#626262;
}
.bmxq1_con {
    margin-top:30px;
}
.bmxq2 em{
    color: #0a56ad;
    font-style: normal;
    margin-left: 2%;
}
.bmxq5 em{
    color: #333;
    font-style: normal;
    margin-left: 2%;
}



.inner_zcjh_bottom {
    margin-bottom:50px;
    overflow:hidden;
    border:1px solid #e9e9e9;
    padding:20px;
    width:1158px;
	min-height: 500px;
}
.zcjh1 {
    background-color:#f8f8f8;
    color:#626262;
    border:1px solid #e9e9e9;
    padding: 12px 20px;
    min-height: 62px;
}
.zcjh1 .dropdown-menu{
	width: 100%;
}

.zcjh1 .dropdown-menu>li>a{
	color: #333;
}
.zcjh1 .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	color: #fff;
}

.zcjh1_1 {
    float:left;
    width:540px;
}
.zcjh1_1 p {
    float:left;
    line-height:30px;
    font-size:16px;
    vertical-align: middle;
}
.zcjhform {
    float:left;
}
.zcjhselect {
    font-size:14px;
    outline:none;
    width:430px;
    height:30px;
    line-height:30px;
    border:1px solid #ededed;
    padding-left: 10px;
    margin:0px 5px;
    font-family:"微软雅黑";
}
.zcjh1_2 {
    float:left;
    width:445px;
}
.zcjh1_2 p {
    float:left;
    line-height:30px;
    font-size:16px;
    vertical-align: middle;
}
.zcjhform1 {
    float:left;
}
.zcjh1_2 input {
    height:30px;
    width:150px;
}
#startdate {
    background:#fff url(../images/clock.png) no-repeat 120px 6px;
    margin: 0px 10px;
}
#Enddate {
    background:#fff url(../images/clock.png) no-repeat 120px 6px;
    margin: 0px 10px;
}
.zcjh1_3 {
    float:right;
}
.zcjh1_3 input {
    outline:none;
    width: 80px;
    height: 30px;
    background-color:#0a56ad;
    color:#fff;
    font-size:16px;
}
.zcjh2 {
    margin-top:20px;
    font-size:16px;
}
.zcjh2 a {
    text-decoration:underline;
    color:#0a56ad;
}
.zcjh2  td{
    border: none;
}

/*投标记录*/
.gys_member tr, td{
    line-height: 28px;
    padding: 10px 5px;
}


/*招采计划详情*/
.inner_zcjhxq_top {
    margin-bottom:40px;
    overflow:hidden;
}
.zcjhxq_top_title {
    border-bottom:1px solid #dadada;
    height:50px;
    line-height:50px;
}
.zcjhxq_top_title h3 {
    font-size:18px;
    font-weight:bold;
    text-align:left;
    color:#0a56ad;
}
.zcjhxq_top_con {
    margin-top:25px;
    line-height: 30px;
    color: #626262;
}
.inner_zcjhxq_bottom {
    margin-bottom:50px;
    overflow:hidden;
}
.jh {
    font-size: 14px;
    color: #0a56ad;
    width: 92%;
    padding-left: 2%;
    padding-right: 2%;
    margin-left: 2%;
    margin-right: 2%;
    border: 1px solid #e4e4e4;
    height: 30px;
    background-color: #fafafa;
}
.jh1 {
    font-size: 14px;
    color: #0a56ad;
    width: 96%;
    padding-left: 1%;
    padding-right: 1%;
    margin: 1%;
    border: 1px solid #e4e4e4;
    background-color: #fafafa;
}
.documents {
    color: #0a56ad;
    font-size: 16px;
    margin-left: 1%;
    text-decoration: underline;
}
.wytb {
    margin-top:40px;
}
.wytb a {
    display:block;
    background-color:#0a56ad;
    color:#fff;
    font-size:16px;
    border-radius:5px;
    width:150px;
    margin:0 auto;
    padding:10px 0px;
    text-align:center;
}

/*招采计划详情展示*/
.inner_zcjhxqshow_top {
    margin-bottom:40px;
    overflow:hidden;
}
.zcjhxqshow_top_title {
    border-bottom:1px solid #dadada;
    height:50px;
    line-height:50px;
}
.zcjhxqshow_top_title h3 {
    font-size:18px;
    font-weight:bold;
    text-align:left;
    color:#0a56ad;
}
.zcjhxqshow_top_con {
    margin-top:25px;
    line-height: 30px;
    color: #626262;
}
.inner_zcjhxqshow_bottom {
    margin-bottom:50px;
    overflow:hidden;
}
.zcjhxqshow_top_con {
    line-height:30px;
}
.zcjhxqshow_top_con p {
    font-size:16px;
    color:#626262;
}
.zcjhxqshow_top_con p span {
    color:#0a56ad;
}
.inner_zcjhxqshow_bottom {
    margin-bottom: 50px;
    overflow: hidden;
}
.jhselect {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    margin-left: 2%;
    margin-right: 2%;
    border: 1px solid #e4e4e4;
    height: 30px;
    color: #0a56ad;
    outline: none;
    font-family: "微软雅黑";
}
.zcjhxqshow {
    margin-top:50px;
    text-align: center;
}
.zcjhxqshow input {
    outline: none;
    border-radius: 5px;
    padding: 10px 25px;
    font-size: 14px;
    color: #fff;
    margin: 0px 15px;
    cursor: pointer;
    font-weight: bold;
}


.bootstrap-select.btn-group .btn .filter-option{
	padding-left: 1%;
}

.bootstrap-select{
	margin-left: 1% !important;
}

.bmxq2 .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
	width: 96%;
}